*{
	margin:0px auto;
}
a{ color:#333; text-decoration:none;}
a:hover{ color:#333; text-decoration:none;}
body{ width:100%; margin:0 auto; height:auto; background-repeat:repeat-x;}
img { border:none;}
.warp{
	
	margin:0 auto;
	width:100%;
	/*background-image:url(../img/bj.jpg);*/
	background-repeat:no-repeat;
	height:auto;
	background:#fff;
	width:1190px;

}
.head{

	margin:0 auto;
	width:100%;
	height:auto;
	overflow:hidden;
}
.head_top{
	background-color:#eee;
	width:100%;
	height:35px;
	line-height:40px;
    background-image:url(../img/bgtop.png); 
}
.head_top_left{
	
	height:35px;
	width:100%;
	float:left;
}
.head_top_left img{ float:left; margin-top:8px;}
.head_top_left a{ float:left; margin-left:5px;}
.head_top_left ul{
	width:1190px;
	list-style:none;
	height:auto; overflow:hidden; margin:0 auto;
}
.head_top_left ul li{
	float:left;
	margin-left:38px;
	line-height:35px;
}
.head_top_left ul li a{
	font-size:14px;
	color:#333;
}
.head_top_left ul li a:link{
	color:#333;
	text-decoration:none;
}

.head_img{

	margin:0 auto;
	width:1190px;
	height:150px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}


.nav{
	background-image:url(../img/daohang1.png);
    margin:0 auto;
	height:40px;
	width:1190px;
	text-align:center;
	margin-top:5px;	

}
.nav ul{

	list-style:none;
	margin-left:30px;
}
.nav ul li{
	
	text-align:center;
	float:left;
	line-height:40px;
	margin-left:20px; 
	width:100px;
}
.nav ul li:hover{ /*background-color:#F60; height:49px;*/background-image:url(../img/navhover4.png); height:35px; margin-top:5px;}

.nav ul li a{
	display:block;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-family:"å®‹ä½“";
	text-decoration:none;
	font-size:14px;
}

.welcom{
margin:0 auto;
	border:1px solid #fff;
	width:1087px;
	height:35px;
	background-image:url(../img/welcom1.jpg);
	background-repeat:no-repeat;
}

.welcom span{
	font-size:15.21px;
	color:#8f5f3b;
	font-weight:bold;
	margin-left:29px;
	line-height:30px;

}
/*æ–°é—»å†…å®¹*/

.footer{
	width:1190px;
	height:auto;
	margin-top:2px;
	text-align:center;
}
.footer hr{
	border:4px solid #9fd3f8;
}
.footer .hr{
	border:1px solid #9fd3f8; margin-top:5px;
}
.lianxi{
	width:450px;
	height:20px;
	line-height:35px;
}
.lianxi ul {
	font-size:12px;
	text-align:center;
	margin-top:10px;
	list-style:none
}
.lianxi ul li{
	float:left;
	margin-left:10px;
}
.lianxi ul li a{ color:#333; text-decoration:none;}
.lianxi ul li a:hover{ color:#f00; text-decoration:underline;}
.tel{
	margin: 0px auto;
	font-size:12px;
	margin-top:15px;
}
.bot
{
	margin:0 auto;
	height:40px;
	width:580px;
	font-size:12px;
	margin-top:5px;
	line-height:30px;
}

.bot a{ font-size:12px; color:#000; text-decoration:none; }
/*åˆ—è¡¨é¡µ*/
.bigcontent {width:1190px; height:auto; margin-left: -20px;}
.left{ width:223px; margin:0 auto; height:auto; float:left;}
.leftlist {width:220px; height:auto; border:1px #d9ceb2 solid;  margin-top:5px; background-color:#f1e5ca; overflow:hidden;}

.leftlist ul{ width:220px; margin-top:10px;list-style:none; list-style-type:none; text-align:center;   margin:0; padding:0; margin:0 auto;margin-bottom:20px;}
.leftlist ul li{ background-image:url(../img/lingyu.jpg); background-repeat:no-repeat; height:36px; width:170px; margin-top:10px; margin-left: 30px;}
.leftlist ul li a{ text-align:center; line-height:36px; letter-spacing: 2px; font-size: 14px;}
.leftlist p { letter-spacing:2px;position:absolute;  text-align:center; width:223px;  font-size:18px; font-family:"é»‘ä½“"; color:#FFF; line-height:55px;}
.leftlist img {width:220px;}

.leftlistt {width:220px; height:auto; border:1px #d9ceb2 solid;  margin-top:5px; background-color:#f1e5ca; overflow:hidden;}

.leftlistt ul{ width:220px; margin-top:10px;list-style:none; list-style-type:none; text-align:center;   margin:0; padding:0; margin:0 auto;margin-bottom:20px;}
.leftlistt ul li{}
.leftlistt ul li a{ text-align:center; line-height:36px; letter-spacing: 2px; font-size: 14px;}
.leftlistt p { letter-spacing:2px;position:absolute;  text-align:center; width:223px;  font-size:18px; font-family:"é»‘ä½“"; color:#FFF; line-height:55px;}
.leftlistt img {width:220px;}







.leftlist1{width:220px; height:200px; border:1px #d9ceb2 solid;  margin-top:5px; background-color:#f1e5ca;}
.leftlist1 p { letter-spacing:2px;position:absolute; margin-top:20px; margin-left:75px; font-size:18px; font-family:"é»‘ä½“"; color:#FFF;}
.left1{ margin-top:10px;}
.leftlist1 img {width:220px;}
.leftlist1 table { width:210px;}

.CirSqu img { margin-top:15px; margin-left:25px; height:36px; width:155px;}
.CirSqu p {position:absolute; margin-top:25px; margin-left:78px; color:#784723; }
.CirSqu p a{color:#784723; text-decoration:none; font-size:16px;}
.CirSqu p a:hover{ color:#f00; text-decoration:underline;}

.rightCon_search { float:left;width:100%; height:auto; padding-bottom:20px; border:1px #d9ceb2 solid; background-color:#f1e5ca;  margin-top:5px;}
.rightCon { float:left;width:940px; height:auto; padding-bottom:20px; border:1px #d9ceb2 solid; background-color:#f1e5ca;  margin-top:5px; margin-left:25px; }

.rightCon1 { float:left; line-height:50px; width:940px;  height:50px; background-image:url(../img/con1.jpg); background-repeat:no-repeat;}
.rightCon1 img{ margin-left:10px; margin-top:20px; float:left;}
.rightCon1 b{ margin-left:5px; font-size:14px; color:#6a3906;}
.rightCon1 span{ margin-left:5px; font-size:14px; color:#6a3906;}
.rightMain_search{
	    width: 97%;
    height: auto;
    background-color: #fff;
    margin-top: 50px;
     border: 1px solid #d9ceb2;
    padding-bottom: 15px;
}
.rightMain{
	    width: 910px;
    height: auto;
    background-color: #fff;
    margin-top: 50px;
    margin-left: 14px;
    border: 1px solid #d9ceb2;
    padding-bottom: 15px;
}

.lists{    margin-top: 10px;
    width: 100%;
    height: auto;}
.lists ul{ list-style:none; margin:0; padding:0;}
.lists ul li{ 
	    margin-top: 15px;
    border-bottom: 1px dashed #888;
    width: 93%;
    height: 32px;
    line-height: 32px;
    background: url(../img/fg_15.jpg) no-repeat left;
    font-size: 14px;
    border-bottom: dotted 1px #cccbcb;
    padding-left: 25px;
    overflow: hidden;
    margin-left: 25px;
 }
.text{ float:left;}
.lists ul li a{ font-size:14px; color:#333; }
.lists ul li a:hover{ color:#f00; }
.lists ul li span{ float:right; font-size:14px; color:#333; margin-right:20px;}
.yie{ width:915px; height:80px; text-align:right; line-height:80px; }
.yie p{ margin-right:30px; color:#333; font-size:12px;}